S1/GreenHill.ogg=635050
S1/Marble.ogg=99380
S1/SpringYard.ogg=100712
S1/Labyrinth.ogg=84444
S1/StarLight.ogg=84364
S1/ScrapBrain.ogg=1
S1/Invincibility.ogg=39528
S1/Specialstage.ogg=1
S1/Titlescreen.ogg=0
S1/Ending.ogg=0
S1/Boss.ogg=1
S1/Final.ogg=84680
S1/ActComplete.ogg=0
S1/GameOver.ogg=0
S1/Continue.ogg=0
S1/Credits.ogg=0
S1/Drowning.ogg=0
S2/Results.ogg=1
S2/EmeraldHill.ogg=152750
S2/MysticCave2.ogg=18671
S2/OilOcean.ogg=293572
S2/Metropolis.ogg=309378
S2/HillTop.ogg=1
S2/AquaticRuin.ogg=1
S2/CasinoNight2.ogg=95868
S2/CasinoNight.ogg=62820
S2/DeathEgg.ogg=1
S2/MysticCave.ogg=99356
S2/EmeraldHill2.ogg=99572
S2/SkyChase.ogg=198253
S2/ChemicalPlant.ogg=684580
S2/WingFortress.ogg=99874
S2/Extra.ogg=59852
S2/Options.ogg=1
S2/Specialstage.ogg=496644
S2/Boss.ogg=1
S2/FinalBoss.ogg=1
S2/Ending.ogg=0
S2/Super.ogg=1
S2/Invincibility.ogg=38679
S2/Titlescreen.ogg=0
S2/ActComplete.ogg=0
S2/GameOver.ogg=0
S2/Continue.ogg=0
S2/Credits.ogg=0
S2/Drowning.ogg=0
Mania/TitleScreen.ogg=0
Mania/MainMenu.ogg=202752
Mania/SaveSelect.ogg=131290
Mania/EncoreMenu.ogg=1
Mania/Competition.ogg=94500
Mania/Results.ogg=88991
Mania/Sneakers.ogg=120960
Mania/Invincible.ogg=139263
Mania/1Up.ogg=0
Mania/ActClear.ogg=0
Mania/AngelIsland2.ogg=160668
Mania/GreenHill1.ogg=776160
Mania/GreenHill2.ogg=775552
Mania/ChemicalPlant1.ogg=680400
Mania/ChemicalPlant2.ogg=680400
Mania/Studiopolis1.ogg=1146600
Mania/Studiopolis2.ogg=311142
Mania/FlyingBattery1.ogg=158760
Mania/FlyingBattery2.ogg=70560
Mania/PulpSolstice1.ogg=318316
Mania/PulpSolstice2.ogg=226625
Mania/StardustSpeedway1.ogg=432894
Mania/StardustSpeedway2.ogg=1
Mania/Hydrocity1.ogg=1
Mania/Hydrocity2.ogg=329797
Mania/MirageSaloon1.ogg=48510
Mania/MirageSaloon1k.ogg=1007820
Mania/MirageSaloon2.ogg=179390
Mania/OilOcean1.ogg=358389
Mania/OilOcean2.ogg=176400
Mania/LavaReef1.ogg=497329
Mania/LavaReef2.ogg=769745
Mania/MetallicMadness1.ogg=470400
Mania/MetallicMadness2.ogg=296056
Mania/TitanicMonarch1.ogg=184069
Mania/TitanicMonarch2.ogg=384873
Mania/BossMini.ogg=276105
Mania/BossEggman1.ogg=282240
Mania/BossEggman2.ogg=264600
Mania/BossHBH.ogg=70560
Mania/BossFinal.ogg=302400
Mania/BossPuyo.ogg=846720
Mania/MetalSonic.ogg=151200
Mania/EggReverie.ogg=176400
Mania/EggReveriePinch.ogg=226800
Mania/UFOSpecial.ogg=288655
Mania/BlueSpheres.ogg=407077
Mania/Pinball.ogg=661500
Mania/Credits.ogg=0
Mania/Super.ogg=165375
Mania/Drowning.ogg=0
Mania/GameOver.ogg=0
Mania/HBHMischief.ogg=381405
Mania/AngelIsland.ogg=0
Mania/Countdown.ogg=0
Mania/BlueSpheresSPD.ogg=5309957
